Subject: latest cvs

From: Brad Giaccio <[email-masked]>
Date: Tue, 9 Mar 1999 11:42:12 -0500

My apoligies it seems my problem with cvs is not with the border stuff but with the new start up logic I use M4 to create my decors for me and it is taking to long I suppose.  All my windows are missing out on the decors,  a recapture doesn't seem to help I need to actually go through and in FvwmConsole and read the decor reisue the style lines then do a recapture for it to work.  Is this really right or didi I miss something in that slow startup thread?

-- 
--- There are two kinds of knowledge, you either know the answer or
			you know where to find it
		      -Kane, Johnson, and anonymous
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]